body
{
   background-color: #4F4F4F;
   background-image: url('../images/pexels-la-miko-3616764.jpg');
   background-attachment: fixed;
   background-position: left top;
   background-repeat: no-repeat;
   background-size: 100% 100%;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
   overflow-x: hidden;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wb_intro
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   height: 100vh;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#intro
{
   box-sizing: border-box;
   height: 100vh;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 75px 0px 75px 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1800px;
}
#intro > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#intro
{
   width: 970px;
}
#intro > .col-1
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#intro > .col-1
{
   background-color: transparent;
   background-image: url('../images/Shapeintro.gif');
   background-repeat: repeat-y;
   background-position: left top;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
   border: 0px solid #FFFFFF;
   flex-basis: 100%;
   max-width: 100%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: stretch;
   -webkit-align-self: stretch;
   -webkit-align-items: stretch;
   display: flex;
   flex-wrap: wrap;
   align-content: stretch;
   align-self: stretch;
   align-items: stretch;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#wb_intro, #intro
{
   height: auto;
}
#intro > div[class^="col-"]
{
   height: 100vh;
}
#intro
{
   width: 100%;
}
#intro > .col-1
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#upStickyLayer
{
   background-color: #4F4F4F;
   background-image: none;
   opacity: 0.77;
}
#wb_upIcon
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #3E3E3E;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_upIcon:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #3E3E3E;
}
#upIcon
{
   height: 24px;
   width: 24px;
}
#upIcon i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
   width: 14px;
}
#wb_upIcon:hover i
{
   color: #8B0000;
}
#wb_Image2
{
   margin: 0;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   padding: 0;
   display: inline-block;
   width: 39px;
   height: auto;
}
#wb_Card6
{
   position: relative;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: column;
   flex-direction: column;
   background-color: rgba(105,105,105,0.63);
   background-image: none;
   border: 0px solid #000000;
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   text-align: center;
   max-width: 450px;
   margin-left: auto !important;
   margin-right: auto !important;
}
#Card6-card-body
{
   -webkit-flex: 1 1 auto;
   flex: 1 1 auto;
   font-size: 0px;
}
#Card6-card-item0
{
   box-sizing: border-box;
   margin: 30px 0px 30px 0px;
   padding: 0;
}
#Card6-card-item0 h1
{
   color: #FFFFFF;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   font-size: 29px;
   margin: 0;
}
#wb_Card6:hover
{
   alle: #000000;
   -webkit-transition: alle 500ms linear 0ms;
   transition: alle 500ms linear 0ms;
}
#wb_Card6
{
   alle: rgba(0,0,0,0.63);
   -webkit-transition: alle 500ms linear 0ms;
   transition: alle 500ms linear 0ms;
}
#wb_Image4
{
   margin: 0;
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 800px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image5
{
   margin: 0;
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 800px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#FlexContainer1
{
   display: -webkit-flex;
   display: flex;
   position: fixed;
   left: 0;
   top: 0;
   width: 100%;
   z-index: 7777;
   padding: 10px 10px 10px 10px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-justify-content: space-between;
   justify-content: space-between;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: stretch;
   align-content: stretch;
   margin: 0;
   background-color: rgba(0,0,0,0.50);
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   font-size: 0px;
}
#wb_Image6
{
   height: 100%;
   margin: 0;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   padding: 0;
   display: inline-block;
   width: 100%;
   height: 100%;
   object-fit: scale-down;
}
#wb_OverlayMenu1
{
   position: relative;
}
#OverlayMenu1
{
   background-color: rgba(79,79,79,0.00);
   background-image: none;
   border: 0px solid #D3D3D3;
   margin: 0;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
}
#OverlayMenu1:hover
{
   background-color: rgba(169,169,169,0.00);
   background-image: none;
   border-color: #F5F5F5;
}
#OverlayMenu1
{
   display: block;
   width: 32px;
   height: 32px;
   position: absolute;
}
#OverlayMenu1 .line
{
   width: 32px;
   height: 6px;
   background: #F5F5F5;
   display: block;
   margin: 6px auto;
}
#OverlayMenu1:hover .line
{
   background: #424242;
}
#OverlayMenu1 .line:first-child
{
   margin-top: 0px;
}
#OverlayMenu1-close
{
   background: transparent;
   font-size: 10px;
   height: 2.8em; 
   outline: none;
   position: absolute;
   right: 10px;
   text-align: left;
   top: 10px;
   width: 3em; 
}
#OverlayMenu1-close:before, #OverlayMenu1-close:after
{
   background: #8B0000;
   content: "";
   display: block;
   height: 0.6em;
   left: 0;
   opacity: 1;
   position: absolute;
   top: 0;
   width: 100%;
}
#OverlayMenu1-close span
{
   background: #8B0000;
   height: 0.6em;
   margin-top: -0.3em;
   position: absolute;
   top: 50%;
   -webkit-transform-origin: 50% 50%;
   transform-origin: 50% 50%;
   width: 100%;
}
#OverlayMenu1-close span::after
{
   background: #8B0000;
   content: "";
   display: block;
   height: 0.6em;
   position: absolute;
   -webkit-transform-origin: 50% 50%;
   transform-origin: 50% 50%;
   width: 100%;
}
#OverlayMenu1-close:before
{
   margin-top: -0.3em;
   opacity: 0;
   top: 50%;
}
#OverlayMenu1-close:after
{
   bottom: 50%;
   opacity: 0;
}
#OverlayMenu1-close span
{
   background: #8B0000;
   -webkit-transform: rotate(-45deg);
   transform: rotate(-45deg);
}
#OverlayMenu1-close span:after
{
   background: #8B0000;
   -webkit-transform: rotate(-90deg);
   transform: rotate(-90deg);
}
#OverlayMenu1-overlay
{
   display: flex;
   align-items: center;
   justify-content: center;
   height: 100%;
   left: 0;
   overflow-y: auto;
   position: fixed;
   top: 0;
   width: 100%;
   z-index: -1;
   background-color: rgba(122,122,122,0.87);
}
#OverlayMenu1-overlay ul
{
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   list-style: none;
   margin: 0;
   padding: 0;
}
.OverlayMenu1
{
   height: 60%;
   width: 100%;
   max-width: 970px;
   margin: 0 auto 0 auto;
}
.OverlayMenu1 a
{
   text-decoration: none;
}
.OverlayMenu1 ul
{
   list-style: none;
   padding: 0;
   text-align: center;
}
.OverlayMenu1 li 
{
   position: relative;
}
.OverlayMenu1 li a 
{
   display: block;
   position: relative;
   padding: 10px 15px 10px 15px;
   color: #8B0000;
   outline: none;
}
.OverlayMenu1 li a:hover
{
   color: #424242;
   background-color: #CCCCCC;
}
#OverlayMenu1-overlay
{
   opacity: 0;
   visibility: hidden;
   -webkit-transition: opacity 400ms, visibility 0s 400ms;
   transition: opacity 0.5s, visibility 0s 0.5s;
}
#OverlayMenu1-overlay.show
{
   z-index: 1000;
   opacity: 1;
   visibility: visible;
   -webkit-transition: opacity 0.5s;
   transition: opacity 0.5s;
}
#OverlayMenu1-overlay .overlay-icon
{
   margin: 0px 10px 0px 0px;
}
#OverlayMenu1-social
{
   padding: 40px 0px 0px 0px;
}
#OverlayMenu1-social .social-icon 
{
   border-radius: 50%;
   background-color: #8B0000;
   color: #7A7A7A;
   display: inline-block;
   font-size: 19px;
   margin: 0 .5em;
   padding: 7px;
   -webkit-transition: all .2s linear 0s;
   transition: all .2s linear 0s;
   width: 19px;
}
#OverlayMenu1-social .social-icon:hover 
{
   background-color: #424242;
   color: #CCCCCC;
}
.OverlayMenu1-effect
{
   -webkit-transition: all 500ms linear;
   transition: all 500ms linear;
}
#wb_contact
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #C2C1C1;
   border-right-color: #C2C1C1;
   border-bottom-color: #C2C1C1;
   border-left-color: #C2C1C1;
   box-sizing: border-box;
   margin: 0;
}
#contact
{
   box-sizing: border-box;
   padding: 75px 15px 75px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#contact > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#contact > .row > .col-1, #contact > .row > .col-2, #contact > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#contact > .row > .col-1, #contact > .row > .col-2, #contact > .row > .col-3
{
   float: left;
}
#contact > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: left;
}
#contact > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: left;
}
#contact > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: left;
}
#contact:before,
#contact:after,
#contact .row:before,
#contact .row:after
{
   display: table;
   content: " ";
}
#contact:after,
#contact .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#contact > .row > .col-1, #contact > .row > .col-2, #contact > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#contact-divider-top
{
   overflow: hidden;
   position: absolute;
   top: 0;
   width: 100%;
   height: 50px;
   line-height: 0;
   left: 0;
   transform: scaleY(-1.0);
}
#contact-divider-top svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   transform: translateX(-50%);
}
#contact-divider-top .divider-fill
{
   fill: #403832;
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#contact-divider-bottom
{
   overflow: hidden;
   position: absolute;
   line-height: 0;
   bottom: 0;
   left: 0;
   width: 100%;
   height: 50px;
}
#contact-divider-bottom svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   transform: translateX(-50%);
}
#contact-divider-bottom .divider-fill
{
   fill: #000000;
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#contactLabel3
{
   border: 0px solid #000000;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
   box-sizing: border-box;
   padding: 0px 0px 20px 0px;
   margin: 0;
   text-align: left;
   vertical-align: top;
}
#contactLabel4
{
   border: 0px solid #000000;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
   box-sizing: border-box;
   padding: 0px 0px 10px 0px;
   margin: 0;
   text-align: left;
   vertical-align: top;
}
#wb_contactAddress 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0px 0px 20px 0px;
   margin: 0;
   text-align: left;
}
#wb_contactAddress
{
   color: #FFFFFF;
   font-family: Verdana;
   font-weight: normal;
   font-size: 35px;
   line-height: 40px;
}
#wb_contactAddress p, #wb_contactAddress ul
{
   margin: 0;
   padding: 0;
}
#wb_contactAddress
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_links
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #4F4F4F;
   background: linear-gradient(to top, #4F4F4F 0%, #808080 100%);
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#links
{
   box-sizing: border-box;
   padding: 75px 15px 75px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#links > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#links > .row > .col-1, #links > .row > .col-2, #links > .row > .col-3, #links > .row > .col-4
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#links > .row > .col-1, #links > .row > .col-2, #links > .row > .col-3, #links > .row > .col-4
{
   float: left;
}
#links > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 25%;
   text-align: left;
}
#links > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 25%;
   text-align: left;
}
#links > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 25%;
   text-align: left;
}
#links > .row > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 25%;
   text-align: left;
}
#links:before,
#links:after,
#links .row:before,
#links .row:after
{
   display: table;
   content: " ";
}
#links:after,
#links .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#links > .row > .col-1, #links > .row > .col-2, #links > .row > .col-3, #links > .row > .col-4
{
   float: none;
   width: 100%;
}
}
#wb_linksText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0px 0px 8px 0px;
   margin: 0;
   text-align: left;
}
#wb_linksText1
{
   color: #FFFFFF;
   font-family: Verdana;
   font-weight: normal;
   font-size: 32px;
   line-height: 37px;
}
#wb_linksText1 div
{
   text-align: left;
}
#wb_linksText1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_linksText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0px 0px 8px 0px;
   margin: 0;
   text-align: left;
}
#wb_linksText3
{
   color: #FFFFFF;
   font-family: Verdana;
   font-weight: normal;
   font-size: 32px;
   line-height: 37px;
}
#wb_linksText3 div
{
   text-align: left;
}
#wb_linksText3
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_linksMenu3
{
   border: 0px solid #4F4F4F;
   background-color: transparent;
   margin: 0;
   text-align: left;
   z-index: 1111 !important;
}
#wb_linksMenu3 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   width: 100%;
}
#wb_linksMenu3 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 100%;
}
#wb_linksMenu3 a
{
   display: block;
   color: #F5F5F5;
   border: 0px solid #4F4F4F;
   background-color: transparent;
   background-image: none;
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: 100%;
   box-sizing: border-box;
   height: 25px;
   padding: 0px 0px 0px 0px;
   vertical-align: middle;
   line-height: 25px;
   text-align: left;
}
#wb_linksMenu3 li:hover a, #wb_linksMenu3 a:hover
{
   color: #800000;
   border: 0px solid #800000;
   background-color: transparent;
   background-image: none;
}
#wb_linksMenu3 .firstmain a
{
   margin-top: 0px;
}
#wb_linksMenu3 li.lastmain
{
   padding-bottom: 0px;
}
#wb_linksMenu3 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_linksText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0px 0px 8px 0px;
   margin: 0;
   text-align: left;
}
#wb_linksText2
{
   color: #FFFFFF;
   font-family: Verdana;
   font-weight: normal;
   font-size: 32px;
   line-height: 37px;
}
#wb_linksText2 div
{
   text-align: left;
}
#wb_linksText2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_linksMenu2
{
   border: 0px solid #C0C0C0;
   background-color: transparent;
   margin: 0;
   text-align: left;
   z-index: 1111 !important;
}
#wb_linksMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   width: 100%;
}
#wb_linksMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 100%;
}
#wb_linksMenu2 a
{
   display: block;
   color: #F5F5F5;
   border: 0px solid #CCCCCC;
   background-color: transparent;
   background-image: none;
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: 100%;
   box-sizing: border-box;
   height: 25px;
   padding: 0px 0px 0px 0px;
   vertical-align: middle;
   line-height: 25px;
   text-align: left;
}
#wb_linksMenu2 li:hover a, #wb_linksMenu2 a:hover
{
   color: #800000;
   border: 0px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_linksMenu2 .firstmain a
{
   margin-top: 0px;
}
#wb_linksMenu2 li.lastmain
{
   padding-bottom: 0px;
}
#wb_linksMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 50px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: center;
}
#LayoutGrid1 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: center;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   float: none;
   width: 100%;
}
}
#Editbox1
{
   border: 1px solid #E1E1E1;
   background-color: #FFFFFF;
   background-image: none;
   color: #777777;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   box-sizing: border-box;
   line-height: 24px;
   padding: 8px 8px 8px 8px;
   margin: 0px 0px 15px 0px;
   text-align: left;
}
#Button1
{
   box-sizing: border-box;
   line-height: 40px;
   text-decoration: none;
   vertical-align: top;
   border: 1px solid #800000;
   background-color: #800000;
   background-image: none;
   color: #F5F5F5;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
   padding: 0;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Editbox5
{
   border: 1px solid #E1E1E1;
   background-color: #FFFFFF;
   background-image: none;
   color: #777777;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   box-sizing: border-box;
   line-height: 24px;
   padding: 8px 8px 8px 8px;
   margin: 0px 0px 15px 0px;
   text-align: left;
}
#Editbox6
{
   border: 1px solid #E1E1E1;
   background-color: #FFFFFF;
   background-image: none;
   color: #777777;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   box-sizing: border-box;
   line-height: 24px;
   padding: 8px 8px 8px 8px;
   margin: 0;
   text-align: left;
}
#TextArea1
{
   border: 1px solid #E1E1E1;
   background-color: #FFFFFF;
   background-image: none;
   color: #777777;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   box-sizing: border-box;
   padding: 8px 8px 8px 8px;
   margin: 0px 0px 15px 0px;
   text-align: left;
   overflow: auto;
   resize: none;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#LayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: left;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
